@media only print {
body { padding: 0; margin: 0; font-size: 100.01%; font-family: arial, sans-serif; text-align: center;}
#pageContainer { border: 0;margin: 0; width: 100%;text-align: left;} 
* html #pageContainer {
/* \*/
word-wrap: break-word;
/* verhindert float-Probleme beim IE/Win */
}
#header_outerContainer { border: 0;}
#header_innerContainer { border: 0;margin: 0;width: 100%;z-index: 1;}
#header_SOWrap {float: left;margin: 0;width: 100%;z-index: 3;}
#header_middle {float: right; padding:0; margin: 0; width: 100%;z-index: 5;}
#header_inhalt {  margin: 0; }
#header_left { display: none; }
#header_right { display: none; }
#header_inhalt .h1 { font-size: 120%; padding-bottom: 0.5em; font-weight: bold;}
#header_inhalt p { font-size: 90%; font-weight: bold; }
#header_right a:link, #header_right a:visited, #header_right a:focus, #header_right a:hover, #header_right a:active { font-weight: bold; }
 
#outerContainer { border: 0; }
# innerContainer {border: 0;margin: 0;width: 100%;z-index: 10;}
#SOWrap {float: left;margin: 0;width: 100%;z-index: 13;}
#middle {float: right;padding:0;margin: 0;width: 100%;z-index: 15;}
#inhalt { margin: 0; }
#left{ display: none; }
#right { display: none; }
.cleaner { display: none; }
#middle h1, #middle .h1 { font-size: 150%; font-weight: bold; border-bottom: 2px dotted black; margin: 0;  margin-bottom: 0.5em;}
#middle h2, .h2 { font-size: 120%; font-weight: bold; border-bottom: 1px solid black; margin: 0; margin-bottom: 0.5em;}
a:link { color: black; }
a:visited { color: black; }
a:focus { color: black; }
a:hover { color: black; }
a:active { color: black; }
#left a:link { font-weight: bold; text-decoration: none; }
#left a:visited { font-weight: bold; text-decoration: none; }
#left a:focus { font-weight: bold; }
#left a:hover { font-weight: bold; }
#left a:active { font-weight: bold; }
#bottom, #menu_o { display: none; }
#middle p, #right p { margin: 0; margin-bottom: 1em; }
#inhalt a.yellow { font-weight: bold; font-size: 110%; text-decoration: none; color: yellow; background: blue; }
#inhalt a.blue { font-weight: bold; font-size: 110%; text-decoration: none; background: yellow; color: blue; }
#footer { text-align: center; font-size: 0.8em; text-weight: bold; border-top: 1px solid black; }
.nomob { display: none; }
.plz { display: none; }
.none { display: none; }
.kaufen { float: left; margin: 5px; width:205px; };
}